body{
  font-family: "PT Sans Narrow", sans-serif!important;
  font-weight: 400;
  font-style: normal;
  background-color: #ededed;
  color: #101010;
  0color:rgba(9, 20, 48, 1);
}

.dback{
background-color: #101010;
}

h1{
  font-size: 42px;
  font-family: "Unbounded", serif;
  font-weight: 900;
}

h5{
    color: black;
}

a{
  text-align: right;
  text-decoration:none;
  color: white;
  font-size: 18px;
}

p{
  font-size: 1.2rem;
}

li{
  font-size: 1.2rem;
}

.maintxt p{
  font-size: 24px;
}


.pink{
    background-color:#d41e5b!important;
}

.orange{
  color: #ff6a16;
}

.yellow{
    background-color:#ffc43b!important;
}

.blue{
    background-color:#505cc1!important;
}

.black{
    background-color:#000000!important;
}

.grey{
  color: #7b7b7b;
}

.pointer{
  cursor: pointer;
}

.white{
  color: #ffffff;
}

.main{
  display: flex;
      height: 100vh;
      background-color: black;
      color: white;
      background-image: url(img/back1.webp);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      justify-content: center;
      flex-wrap: nowrap;
      /* align-items: center; */
      flex-direction: column;
      padding: 0 10vw;

}

.box{
  width: 2rem;
  height: 2.3rem;
  background-color: #ff6a16;
  padding: 2px;
  text-align: center;
}

.boxS{
  background-color: #ff6a16;
  padding: 2px 8px;
  text-align: center;
  margin-right: 10px;
  color: white;
}


.margintop{
  margin-top: 30vh;
  margin-bottom: 10vh;
}

.bg-dark {
    --bs-bg-opacity: 1;
    background-color: rgb(0 0 0 / 30%) !important;
}


.text p{
color: white;
font-size: 1.8rem;
text-align: center;
}


.half{
  height: 70vh;
  background-color: rgba(9, 20, 48, 1);
  padding-bottom: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  animation: fadeIn 2s;
}

.imghov:hover{
  background-size: 101%; /* zoom in effect */
}


.row>*{
  padding-left: 0;
}

.text{
  color: 0000;
  background-color: rgba(9, 20, 48, 1);
  align-content: center;
  justify-items: center;
}


@media (max-width: 768px) {
  .text{
  height: 20vh;
  padding-bottom: 0;
}

.text p{
  font-size: 1.3rem;
}

.half{
  height: 40vh;
}
.reverse{
  flex-direction: column-reverse;
}

.main{
  background-position: 80%;
}


}

.txt{
  min-height: 25vh;
  align-content: center;
  margin:15px;
}

.txtcard{
  height: 15vh;
  align-content: center;
}


.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 24;
  font-size: 44px!important;
}


hr{
  margin: 0px;
    color: #ffffff;
    width: 80vw;
    opacity: .75;
}


.txtcard hr{
  margin: 0px;
    color: #ffffff;
    opacity: .75;
    width: auto;
}


.ver:hover{
color: #ff6a16!important;
}

/* fade in */
.fadein5{
  animation: fadeIn 7s;
}

.fadein2{
  animation: fadeIn 2s;
    font-size: 3rem;
}


.fadein2front{
  animation: fadeIn 4s ;
    font-size: 6rem;
    filter: drop-shadow(2px 4px 6px black);
    opacity: 1;
}

@media (max-width: 768px) {
  .fadein2{
    font-size: 1.5rem;
    text-align: center;
  }
  }
  
@media (max-width: 768px) {
  .fadein2front{
    font-size: 3rem;
    text-align: left;
  }  
  
}


.fadein1{
  animation: fadeIn 2s;
  font-size: 3rem;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


footer a{
  color: #b5af85;
}

.navleft{
  align-items: flex-start;
}

nav{
  border-bottom: 1px solid grey;
}

footer{
  justify-items:center;
  align-content: center;
  margin: 40px;
}

.logo{
  text-align: center;
}

.marg{
  margin-top: 2rem;
}


/* subpage */
.mainsub{
  height: 60vh;
  background-color: black;
  color: white;
  align-content: end;
  justify-items: center;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .mainsub{
    height: 30vh;
  }
}

.subhalf{
  min-height: 65vh;
  background-color: grey;
  align-content: end;
  justify-items: center;
  padding-bottom: 20px;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .subhalf{
    height: 40vh;
  }

  .col-md-3, .col-md-2{
    padding: 0 10px;
  }

}

.subgap{
  gap:5px;
}


/* contact */
.contact{
  height: 70vh;
  height: 70vh;
    padding: 10vh 30vw 0 30vw;
    margin-top: 45px;
}

.contact p{
  color:#707070;
}

.contact a{
  color:#b5af85;
}

.contact h1{
  color: black;
}

.logodark{
  color: black;
}

.navwhite li a{
  color:white;
}


/* cards */
.card-body{
    display:grid;
  align-content: flex-end;
}


/* photos*/

.img1 {
  background-image: url(img/e1.webp);
}

.img2 {
  background-image: url(img/ma1.webp);
}

.img3 {
  background-image: url(img/s1.webp);
}

.img4 {
  background-image: url(img/p1.webp);
}

.img5 {
  background-image: url(img/i1.webp);
}

.img6 {
  background-image: url(img/ach_1.webp);
}

.img7 {
  background-image: url(img/wise.jpg);
}

.img8 {
  background-image: url(img/m1.jpg);
}

.img9 {
  background-image: url(img/b9.webp);
}

.img10 {
  background-image: url(img/pa3.jpg);
}

.img11 {
  background-image: url(img/ss1.jpg);
}






.modal-content {
  background-color: #ffffff12;
  backdrop-filter: blur(10px);
}

.modal-title {
  color: white;
}